La faille critique de Winamp corrigée

Par
Le 03 décembre 2004
 0
{PUB}Il y a plusieurs jours, une faille critique été détectée dans les dernières versions (y compris la 5.06) du célèbre lecteur audio/vidéo Winamp d'AOL/Nullsoft. Cette faille pouvait être exploitée par un hacker afin d'attaquer un système distant vulnérable. Le problème était lié à une erreur de type "stack overflow" présente au niveau du module "IN_CDDA.dll" qui n'était pas capable de gèrer correctement les fichiers de type ".cda". Cette faille pouvait être exploitée via une page Web malicieuse afin de télécharger puis installer automatiquement un programme comme un cheval de Troie, pour prendre ensuite le contrôle du PC ciblé.

Cette faille est désormais corrigée grâce à l'arrivée de la version 5.07 du programme que vous pouvez télécharger à partir de cette fiche de notre logithèque qui regroupe à présent, près de 13 500 programmes hébergés sur nos serveurs.
Modifié le 01/06/2018 à 15h36

Les dernières actualités

scroll top